@charset "utf-8";

@import url(html5reset-1.6.1plus.css);	
@import url(common.css);	

	@media(max-width:1080px){
	}


.keyvisual_container {
	position:absolute; top:0px;
	width:100%;
	height:880px;
	background:url(../img/idx/mv01.jpg) no-repeat;
	background-position:center top;
	z-index:1;
	min-width:1200px;
	}
.visual_container {
	width:100%;
	height:880px;
	}
.viewer {
	margin: 0 auto;
	width:100%;
	height:880px;
	text-align: left;
	overflow: hidden;
	}
.viewer ul {
	width:100%;
	height:880px;
	text-align: left;
	overflow: hidden;
	position: relative;
	}
.viewer ul li {
	top: 0;
	left: 0;
	width:100%;
	height:880px;
	display: none;
	position: absolute;
	}
	.image00 {
		background:url(../img/idx/mv00.jpg) no-repeat;
		background-position:center top;
		}
	.image01 {
		background:url(../img/idx/mv01.jpg) no-repeat;
		background-position:center top;
		}
	.image02 {
		background:url(../img/idx/mv02.jpg) no-repeat;
		background-position:center top;
		}
	.image03 {
		background:url(../img/idx/mv03.jpg) no-repeat;
		background-position:center top;
		}
	.image04 {
		background:url(../img/idx/mv04.jpg) no-repeat;
		background-position:center top;
		}
	.image05 {
		background:url(../img/idx/mv05.jpg) no-repeat;
		background-position:center top;
		}




.body_container {
	position:absolute; top:0;
	width:100%;
	height:100%;
	z-index:100;
	min-width:1200px;
	}
	.leftside_container {
		position:relative;
		width:500px;
		height:100%;
		float:left;
		}
	.rightside_container{
		position:relative;
		width:600px;
		height:800px;
		float:left;
		margin:0 0 0 30px; 
		}

.idx_logo {
	width:500px;
	height:380px;
	}
.movie_container {
	width:400px;
	height:225px;
	margin:0 0 20px 100px;
	background:url(../img/idx/movie_bg.png) no-repeat;
	}

.idx_news_container {
	margin:0 0 20px 100px;
	padding:0 0 30px 0;
	background:url(../img/idx/news_border.png) repeat-x;
	background-position:bottom;
	}
.idx_news_container .news_title {
	margin:0 0 10px 0;
	}
.idx_news_container .news_date {
	margin:0 0 5px 0;
	font-size:90%;
	line-height:1.6em;
	letter-spacing:0.1em;
	}
.idx_news_container h2 {
	font-size:90%;
	line-height:1.5em;
	}
.idx_news_container h2 a {
	text-decoration:underline;
	}
.idx_news_container h2 a:hover {
	text-decoration:none;
	}
	

.idx_ticket_1 {
	position:absolute; top:500px; left:-10px;
	width:100%;
	text-align: center;
	}



/* feed
----------------------------- */

#modal_toprecom01 {
	max-width:800px;
	max-height:500px;
	min-height:200px;
	}








